  * { 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
    box-sizing: border-box; 
  }
  
  /*html {
    max-width: 95%;
    min-height: 0 auto;
  }*/

body {
  margin:0 auto;
  padding:0;
  width:960px;
  height: 100%;
  
}

::selection {
    background: #83c3ca;
}
::-moz-selection { /* Code for Firefox */
    background: #83c3ca;
}

  .row { 
    width: 100%; 
    max-width: 960px; 
    min-width: 960px; 
    margin: 0 auto; 
    padding: 0;
    padding-bottom: 30px;
  }

  .row .row { 
    width: auto; 
    max-width: none; 
    min-width: 0; 
    margin: 0 -15px; 

  }


  
  .column, .columns { 
    float: left; 
    min-height: 1px; 
    padding: 0; 
    position: relative; 
    border: 0px solid black;
    margin-bottom: -9px;
  }

  [class*="column"] + [class*="column"]:last-child { float: right; }
  [class*="column"] + [class*="column"].end { float: left; }
  
  .row .one        { width: 120px; text-align: left;}
  .row .one-alpha  { width: 120px; text-align: left; }
  .row .one-omega  { width: 120px; text-align: right; }
  .row .two        { width: 240px; float:left; text-align:left; display:inline-block; position:relative;border:px solid pink;}  
  .row .two-alpha  { width: 240px; float:left; text-align:left; display:inline-block; position:relative; border:px solid green;}
  .row .two-omega  { width: 240px; text-align:right;}
  .row .three      { width: 360px; float:left; }
  .row .three-alpha{ width: 360px; float:left; display:inline-block; position:relative;}
  .row .three-omega{ width: 360px; padding-left: 3px; float:right; text-align: right;}
  /*.row .four    { width: 33.33% }*/
  .row .five    { width: 600px;}
  .row .five-alpha   { width: 600px; float:left; display:inline-block; position:relative;}
  .row .five-omega   { width: 599px; padding-left: 3px; float:right; }
  .row .six-alpha     { width: 720px; float:left; display:inline-block; position:relative;}
  .row .six     { width: 720px; }
  .row .six-omega     { width: 720px; padding-left: 3px; float:right; }
  .row .seven   { width: 840px; float:left; display:inline-block; position:relative;}
  .row .seven-omega   { width: 58.33%; }
  .row .eight-alpha   { width: 960px; text-align: left; border: px solid blue;}
  .row .eight   { width: 960px; text-align: center; }
  /*.row .nine    { width: 75% }*/
  /*.row .ten     { width: 83.33% }*/
  /*.row .eleven  { width: 91.66% }*/
  .row .twelve  { width: 100%; position: relative;}
  
  /* Nicolas Gallagher's micro clearfix */
  .row:before, .row:after, 
  .clearfix:before, .clearfix:after { 
    content:""; 
    display:table; 
  }

  .row:after, .clearfix:after {
   clear: both; 
 }

  .row, .clearfix { 
    zoom: 1; 
  }  

  .grid { 
  margin-bottom: 30px; 
}

.grid .row:first-child { 
  /*border-top: 1px dashed #ddd;  */
}

.grid .column, .grid .columns { 
  /*border-right: 1px dashed #ddd;
  border-bottom: 1px dashed #ddd; 
  /*padding-top: 15px; */
  padding-bottom: 3px; 
}

.grid .column:first-child, 
.grid .columns:first-child { 
  /*border-left: 1px dashed #ddd;*/ 
}
  
 

  /* Mobile 
  @media only screen and (max-width: 767px) {		
    body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
    .container {  }
    
    .row { width: auto; min-width: 0; margin-left: 0; margin-right: 0; }
    
    .column, .columns { width: auto !important; float: none;  }
    .column:last-child, .columns:last-child { float: none; }
    [class*="column"] + [class*="column"]:last-child { float: none; }
    
    .column:before, .columns:before, .column:after, .columns:after { content:""; display:table; }
    .column:after, .columns:after { clear: both; }
  
  }*/